<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_gravity="center">
        <com.ez.ertc.meeting.widget.TextCircleImageView
            android:id="@+id/ivItem"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:src="@drawable/ezm_ic_beauty_none"/>
        <ImageView
            android:id="@+id/ivBg"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:background="@drawable/ezm_bg_beauty_selector_ring"/>
    </FrameLayout>

    <TextView
        android:id="@+id/tvItem"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="8dp"
        android:textColor="@color/ezm_button_text_color_5"
        android:textSize="@dimen/ezm_f24"
        tools:text="标准"/>

</LinearLayout>